System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbParameter System.ICloneable System.ComponentModel.TypeConverter("System.Data.OleDb.OleDbParameter+OleDbParameterConverter, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbType'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'object'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbType'
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbType'
  To be added: an object of type 'int'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added: an object of type 'int'
  To be added: an object of type 'Data.ParameterDirection'
  To be added: an object of type 'bool'
  To be added: an object of type 'byte'
  To be added: an object of type 'byte'
  To be added: an object of type 'string'
  To be added: an object of type 'Data.DataRowVersion'
  To be added: an object of type 'object'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Constructor
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Data.DbType To be added To be added: an object of type 'Data.DbType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.ParameterDirection To be added To be added: an object of type 'Data.ParameterDirection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbType To be added To be added: an object of type 'OleDbType' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All) System.Data.Common.DbProviderSpecificTypeProperty(true)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Byte To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0)
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.Byte To be added To be added: an object of type 'byte' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(0)
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Data.DataRowVersion To be added To be added: an object of type 'Data.DataRowVersion' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter)) System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)